<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>New_Cable_Type_IDF_MDF__c</fullName>
    <defaultValue>&quot;Fiber&quot;</defaultValue>
    <externalId>false</externalId>
    <inlineHelpText>Input the type of new cable to be installed between the IDF and MDF</inlineHelpText>
    <label>New Cable Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <controllingField>Existing_Cable_Type_IDF_to_MDF__c</controllingField>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Fiber</fullName>
                <default>false</default>
                <label>Fiber</label>
            </value>
            <value>
                <fullName>Cat6</fullName>
                <default>false</default>
                <label>Cat6</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>None</controllingFieldValue>
            <controllingFieldValue>Other</controllingFieldValue>
            <valueName>Fiber</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>None</controllingFieldValue>
            <controllingFieldValue>Other</controllingFieldValue>
            <valueName>Cat6</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
